.version.index /* version checker */
{
	color: #00001B;
	background-color: #7B7E32;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1176px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 10px;
	width: 0.01px;
}

#pu78
{
	width: 0.01px;
	margin-left: -100px;
}

#u78
{
	z-index: 2;
	height: 8px;
}

#u78-bw
{
	z-index: 2;
	margin-top: 181px;
	height: 8px;
}

#menuu85
{
	z-index: 3;
	width: 472px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 808px;
}

#u93
{
	width: 156px;
	min-height: 34px;
	margin-right: -10000px;
}

#u94
{
	width: 152px;
	padding-bottom: 13px;
}

#u94:hover
{
	width: 154px;
	min-height: 2px;
	margin: 1px;
}

#u95-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u94:hover #u95-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u140
{
	width: 156px;
	min-height: 34px;
	margin-right: -10000px;
	left: 158px;
}

#u143
{
	width: 152px;
	padding-bottom: 13px;
}

#u143:hover
{
	width: 154px;
	min-height: 2px;
	margin: 1px;
}

#u145-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u94.MuseMenuActive #u95-4,#u143:hover #u145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u147
{
	width: 156px;
	min-height: 34px;
	margin-right: -10000px;
	left: 316px;
}

#u148
{
	width: 152px;
	padding-bottom: 13px;
}

#u148:hover
{
	width: 154px;
	min-height: 2px;
	margin: 1px;
}

#u94.MuseMenuActive,#u143.MuseMenuActive,#u148.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u149-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u143.MuseMenuActive #u145-4,#u148:hover #u149-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u148.MuseMenuActive #u149-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1420
{
	z-index: 22;
	width: 524px;
	margin-right: -10000px;
	left: 99px;
}

#u1647
{
	z-index: 24;
	width: 236px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 967px;
}

#u1647:hover
{
	width: 234px;
	min-height: 0px;
	margin: 88px -10001px -1px -1px;
}

#u1648-4
{
	z-index: 25;
	width: 236px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 1px;
}

#u1648-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 236px;
	margin: 16px -10000px 0px 0px;
}

#u1798
{
	z-index: 29;
	width: 46px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 1234px;
}

#slideshowu777
{
	z-index: 31;
	width: 0.01px;
	height: 420px;
	left: -100px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u790
{
	position: absolute;
	width: 1480px;
	height: 420px;
	background-color: transparent;
}

#u790popup
{
	z-index: 32;
}

#u793
{
	z-index: 33;
	width: 1480px;
	height: 420px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u841
{
	z-index: 35;
	width: 1480px;
	height: 420px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u850
{
	z-index: 37;
	width: 1480px;
	height: 420px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u859
{
	z-index: 39;
	width: 1480px;
	height: 420px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u868
{
	z-index: 41;
	width: 1480px;
	height: 420px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1500
{
	z-index: 43;
	width: 1480px;
	height: 420px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1518
{
	z-index: 45;
	width: 1480px;
	height: 420px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1527
{
	z-index: 47;
	width: 1480px;
	height: 420px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1536
{
	z-index: 49;
	width: 1480px;
	height: 420px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu230
{
	width: 0.01px;
	margin-left: 756px;
	margin-top: -366px;
}

#pu230
{
	z-index: 52;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u230
{
	z-index: 0;
	width: 524px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu167-4
{
	width: 0.01px;
	position: relative;
	left: 8px;
	padding-top: 22px;
	z-index: 2;
	padding-bottom: 3px;
}

#u167-4
{
	z-index: 53;
	width: 484px;
	min-height: 107px;
	background-color: transparent;
	line-height: 23px;
	text-align: left;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 12px;
	position: relative;
}

#u171-4
{
	z-index: 65;
	width: 513px;
	min-height: 40px;
	background-color: transparent;
	line-height: 30px;
	text-align: center;
	font-size: 23px;
	letter-spacing: 2px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-top: 7px;
	position: relative;
}

#u172-4
{
	z-index: 61;
	width: 504px;
	min-height: 94px;
	background-color: transparent;
	line-height: 94px;
	color: #0071BC;
	text-align: left;
	font-size: 72px;
	letter-spacing: 4px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 12px;
	margin-top: 1px;
	position: relative;
}

#u169-4
{
	z-index: 57;
	width: 504px;
	min-height: 36px;
	background-color: transparent;
	line-height: 34px;
	text-align: left;
	font-size: 26px;
	letter-spacing: 2px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 20px;
}

#u172,#u169
{
	font-weight: bold;
}

#u292
{
	z-index: 102;
	height: 6px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
}

#u292-bw
{
	z-index: 102;
	height: 6px;
}

#pu878
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 37px;
}

#u878
{
	z-index: 103;
	width: 515px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	padding-bottom: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
}

#u879-6
{
	z-index: 104;
	width: 448px;
	min-height: 122px;
	background-color: transparent;
	line-height: 58px;
	text-align: center;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 48px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 34px;
}

#ppu270
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 630px;
}

#pu270
{
	z-index: 71;
	width: 0.01px;
	position: relative;
}

#u270
{
	z-index: 0;
	width: 295px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 5px rgba(0,0,0,0.35);
	border-width: 1px;
	border-style: solid;
	border-color: #0071BC;
	background-color: #FFFFFF;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu275-6
{
	width: 0.01px;
	position: relative;
	left: 57px;
	padding-top: 50px;
	z-index: 2;
	padding-bottom: 50px;
}

#u275-6
{
	z-index: 73;
	width: 184px;
	min-height: 85px;
	background-color: transparent;
	line-height: 43px;
	text-align: center;
	letter-spacing: 1px;
	color: #0071BC;
	font-size: 36px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#pu273
{
	z-index: 72;
	width: 0.01px;
	position: relative;
	margin-left: 1px;
	margin-top: 22px;
}

#pu280-6
{
	width: 0.01px;
	position: relative;
	left: 28px;
	padding-top: 44px;
	z-index: 2;
	padding-bottom: 56px;
}

#u280-6
{
	z-index: 79;
	width: 241px;
	min-height: 85px;
	background-color: transparent;
	line-height: 43px;
	text-align: center;
	letter-spacing: 1px;
	color: #0071BC;
	font-size: 36px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#ppu265
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 943px;
}

#pu265
{
	z-index: 69;
	width: 0.01px;
	position: relative;
}

#pu277-6
{
	width: 0.01px;
	position: relative;
	left: 55px;
	padding-top: 50px;
	z-index: 2;
	padding-bottom: 50px;
}

#u277-6
{
	z-index: 92;
	width: 184px;
	min-height: 85px;
	background-color: transparent;
	line-height: 43px;
	text-align: center;
	letter-spacing: 1px;
	color: #0071BC;
	font-size: 36px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#pu274
{
	z-index: 70;
	width: 0.01px;
	position: relative;
	margin-top: 22px;
}

#u273,#u265,#u274
{
	z-index: 0;
	width: 295px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 5px rgba(0,0,0,0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #0071BC;
	background-color: #FFFFFF;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu282-7
{
	width: 0.01px;
	position: relative;
	left: 7px;
	padding-top: 49px;
	z-index: 2;
	padding-bottom: 48px;
}

#u282-7
{
	z-index: 85;
	width: 281px;
	min-height: 85px;
	background-color: transparent;
	line-height: 43px;
	text-align: center;
	color: #0071BC;
	font-size: 36px;
	position: relative;
	margin-right: -10000px;
}

#u282-5
{
	letter-spacing: 3px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
}

#u282-2,#u282-3
{
	letter-spacing: 1px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u287-4
{
	z-index: 98;
	width: 311px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 3px;
	font-weight: normal;
	margin-left: 484px;
	margin-top: 58px;
	position: relative;
}

#u170
{
	z-index: 51;
	height: 99px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
}

#u170-bw
{
	z-index: 51;
	margin-top: -64px;
	margin-bottom: -64px;
	height: 99px;
}

body
{
	position: relative;
	min-width: 1280px;
}

#page .verticalspacer
{
	clear: both;
}

